.media-collage__title-wrapper {
  margin-inline: auto;
  max-width: 100rem;
}

.media-collage__title {
  text-wrap: balance;
}

.media-collage__content {
  display: grid;
  gap: 2.4rem;
  @media (min-width: 990px) {
    gap: 3.2rem;
  }
}

.media-collage__grid {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2.4rem;

  @media (min-width: 750px) and (max-width: 989px) {
    justify-content: space-between;
  }

  @media (min-width: 990px) {
    gap: 2.4rem 6.4rem;
  }
}

.media-collage-media {
  width: 100%;
  max-width: var(--c-image-width-mb, 100px);

  @media (min-width: 990px) {
    max-width: var(--c-image-width, 100px);
  }
}
